export class randomStatusGenerator {
    private static statuses: string[] = ['正常', '拥挤', '顺畅'];

    static getRandomStatus(): string {
        const randomIndex = Math.floor(Math.random() * randomStatusGenerator.statuses.length);
        return this.statuses[randomIndex];
    }
}